cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
Adventurer
Adventurer
304 Views
Registered: ‎02-16-2017

Running Vitis 2020.1 on 20.04

In case anyone is interested, Vitis 2020.1 runs on Ubuntu 20.04 with the right packages installed.

The compilation flow requires libtinfo.so.5, whereas 20.04 installs libtinfo.so.6 by default. sudo apt install libtinfo5 fixed this for us.

To install XRT we had to built it from source (the package has dependencies that cannot be satisfied on 20.04).

2 Replies
Visitor
Visitor
286 Views
Registered: ‎01-10-2019

Thanks for the message, can you inform us from here if you face any issues in the future?

0 Kudos
Reply
Adventurer
Adventurer
276 Views
Registered: ‎02-16-2017

@akifoezkansure thing, I'll let you know if any other issues come up.

0 Kudos
Reply